#Thu Dec 09 18:54:54 UTC 2021
AddUsersAndGroups=Add Users and Groups
AddUsersAndGroups_2=Add Users and Groups
AddUsersAndGroups_3=Add Users &amp; Groups
Apply=Apply
Cancel=Cancel
NoResultsFound=No Results Found.
PageEditorsAndAdmini=Page editors and administrators can always see it.
PageSharing=Page Sharing
PageSharing_2=Page Sharing
Public=<strong>Public</strong><br />All portal users will be allowed to view this page.
Remove=Remove
RemoveSelectedUsersA=Remove Selected Users and Groups
RemoveSelectedUsersA_2=Remove Selected Users and Groups
Restricted=<strong>Restricted</strong><br />Only the users and groups specified below will be allowed to view this page.
ThisPageIsPublicEver=This page is public.  Everyone will be able to view its contents.
WhoCanSeeThisPage=Who can see this page?
